gompi 2021a

Unsupported: Use of this version of gompi is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of gompi

If you are looking at building your own software then we recommend using the foss toolchain.


GNU Compiler Collection (GCC) based compiler toolchain, including OpenMPI for MPI support.

Accessing gompi 2021a

To load the module for gompi 2021a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load gompi/2021a

BEAR Apps Version

2019h

More Information

For more information visit the gompi website.

Dependencies

This version of gompi has a direct dependency on: GCC/10.3.0 OpenMPI/4.1.1-GCC-10.3.0

Required By

This version of gompi is a direct dependent of: BLAST+/2.11.0-gompi-2021a CGAL/4.14.3-gompi-2021a FFTW/3.3.9-gompi-2021a HDF5/1.10.7-gompi-2021a HH-suite/3.3.0-gompi-2021a HMMER/3.3.2-gompi-2021a imkl/2021.2.0-gompi-2021a MMseqs2/13-45111-gompi-2021a netCDF/4.8.0-gompi-2021a netCDF-C++4/4.3.1-gompi-2021a netCDF-Fortran/4.5.3-gompi-2021a OSU-Micro-Benchmarks/5.7.1-gompi-2021a PnetCDF/1.12.2-gompi-2021a ScaLAPACK/2.1.0-gompi-2021a-fb SCOTCH/6.1.0-gompi-2021a

Other Versions

These versions of gompi are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 10th September 2021